/* 通栏广告轮播 */
.carousel-ad .item {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/* 当屏幕宽度大于768时，将元素高度设置为410px */
@media (min-width: 768px) {
    .carousel-ad .item {
        height: 410px;
    }
}
.carousel-ad .carousel-indicators {
    bottom: -10px;
}
.carousel-ad  img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left
{
    background-image: none;
}

.advantage h2,
.products-class h2,
.succeed-sace h2,
.client h2,
.honor h2,
.about h2,
.news h2,
.freesystem h2,
.huibao h2,
.media-post h2{
    text-align: center;
    color: #333333;
    font-size: 18px;
    margin-bottom: 20px;
}


.advantage {
    background: #f7f7f7;
    padding-bottom: 20px;

}
.advantage h2 {
    margin-top:30px;
}

.advantage .thumbnail {
    width: 70px;
    margin-bottom: 0;
    background: transparent;
    border: 0;
    border-radius: 0;
    padding: 0;
}
.advantage a {
    color: #696b6c;
    text-decoration: none;
}
.advantage .media {
    border-radius: 4px;
}
.advantage .first {
    background: #0aabdb;
    color: #c3c5c7;
}

.advantage .first .media-body {
    vertical-align: middle;
    background: #fff;
    padding: 5px 5px 5px 10px ;
    border:1px #0aabdb solid;
}

.advantage .media-body .pull-right {
    color: #696b6c;
}
.advantage .two {
    background: #0aabdb;
    color: #e4f1f6;
}

.advantage .two .media-body {
    vertical-align: middle;
    background: #fff;
    padding: 5px 5px 5px 10px ;
    border:1px #0aabdb solid;
}

.advantage .third {
    background: #0aabdb;
    color: #f6e7e7;
}

.advantage .third .media-body {
    vertical-align: middle;
    background: #fff;
    padding: 5px 5px 5px 10px ;
    border:1px #0aabdb solid;
}

.advantage .four {
    background: #0aabdb;
    color: #e7e9ec;
}

.advantage .four .media-body {
    vertical-align: middle;
    background: #fff;
    padding: 5px 5px 5px 10px ;
    border:1px #0aabdb solid;
}

.advantage .media-left {
    padding: 5px;
    vertical-align: middle;
}
.advantage h4 {
    font-size: 16px;
    color: #000;
}
.advantage p {
    margin-bottom: 0;
}



.products-carousel {
   // background: url('../images/products_bg.jpg') no-repeat;
    background: #FFF;
    background-position: center center;
    padding-bottom: 15px;
}

.products-carousel h2 {
    font-size: 18px;
    color: #000;
    text-align: center;
    margin-bottom: 10px;
	margin-top:20px;
}

.products-carousel .col-md-6 {
    padding-right: 5px;
    padding-left: 5px;
}
.products-carousel .item .col-md-6:first-child {
    padding-left: 0;
}
.products-carousel .item .col-md-6:last-child{
    padding-right: 0;
}
.products-carousel .thumbnail {
    border-radius: 0px;
    padding: 2px;
    margin-bottom: 0;
}
.products-carousel .thumbnail img {

}
.products-carousel .thumbnail a {
    text-decoration: none;
}
.products-carousel .caption {
    background: rgba(0,0,0,0.6);
    padding: 0;
    width: 98%;
    position: absolute;
    bottom: 2px;

}

.products-carousel .caption p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0;
    text-align: center;
    color: #fff;
    padding: 5px 0;
}

.products-carousel .btn-more-new {
    border:1px solid #000;
    background: transparent;
    color: #000;
    margin-top: 20px;
}



.products-class {
    margin-bottom: 15px;
}

.products-class .nav-tabs {
    border-bottom: 0;
}
.product-class .nav-tabs > li {
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}
.products-class .nav-tabs > li > a {
    color: #666666;
    border: 1px solid #cccccc;
    border-radius: 0;
    margin-right: 0;
    padding: 10px 5px;
}

.products-class .nav-tabs > li.active > a,
.products-class .nav-tabs > li.active > a:hover,
.products-class .nav-tabs > li.active > a:focus {
    background: #0aabdb;
    color: #ffffff;
    border: 1px solid #0aabdb;
}
.products-class .tab-content .tab-pane {
    margin-top:20px;
}

.products-class .tab-content .thumbnail {
    margin-bottom:10px;
    border-radius:0;
    padding: 0;
}
.products-class .tab-content p {
    height: 40px;
}





/*首页数字滚动*/
.succeed-sace {
    background: #f7f7f7;
}

.succeed-sace .scrollbox{
    margin: 0 auto;
    overflow: hidden;
    border: 2px solid #043f91;
    padding: 10px;
}
.succeed-sace .scrollbox #scrollDiv{
    height:359px;
    overflow:hidden;
}
.succeed-sace .scrollbox #scrollDiv li{
    padding:0px 20px;
    overflow:hidden;
    vertical-align:bottom;
    zoom:1;
    border-bottom:#e0d899 dashed 1px;
}

.succeed-sace .scrollbox #scrollDiv li p:first-child {
    margin-top:10px;
}
.succeed-sace .scrollbox p span {
    padding: 5px 8px;
    background: #e82328;
    color: #ffffff;
    border-radius: 4px;
    margin-right: 10px;
}
.succeed-sace .scrollbox .solid p:last-child {
    padding-bottom: 10px;
    margin-bottom: 0;
}




.client {
    background: #f7f7f7;
    padding-bottom: 20px;
}
.client .col-xs-4 {
    margin-bottom: 15px;
    padding-right: 10px;
    padding-left: 10px;
}

.client .thumbnail {
    margin-bottom: 5px;
    padding: 0;
    border-radius: 0;
    background: transparent;
    border: 0;
}
.client .client-tag {
    height: 60px;
    overflow: hidden;
    color: #666666;
}
.client p {
    text-align: center;
    margin-bottom: 0;
}

.client .btn-more {
    border: 1px solid #ccc;
    color: #888888;
}

.honor .col-xs-4 {
    padding-left:5px;
    padding-right: 5px;
}
.honor .thumbnail {
    padding: 0;
    border-radius: 0;
}


.media-post {
    padding-bottom: 20px;
}
.media-post .thumbnail {
    padding: 0;
    border:1px solid #047ebd;
    margin-bottom: 10px;
    border-radius: 0;
}
.about {
    background: #f7f7f7;
    padding-bottom: 20px;
}

.about .about-video {

}
.about .about-video .thumbnail{
    padding: 0;
    border: 0;
}
.about .about-content h4{
    text-align: center;
    margin: 15px;
    color: #555555;
}

.about .about-content p a{
    color: #888888;
    text-indent: 20px;
    text-decoration: none;
}

.news {
    margin-bottom: 20px;
}
.news .thumbnail{
    padding: 0;
    border: 0;
    margin-bottom: 10px;
}
.news a {
    color: #666666;
    text-decoration: none;
}
.news p {
    margin-bottom: 5px;
}
.news .client-tag {
    border-bottom: 2px solid #1aa3e2;
}
.news .content {
    margin-top:5px;
    margin-bottom: 10px;
}
.news .text-center {
    margin-top:20px;
}
.zuixindt{
    width: 49%;
    padding-right: 8px;
    padding-left: 17px;
}


/*立即加盟*/ 
.freesystem {
    background: #ffffff;
}
.freesystem .col-xs-6 .first,
.freesystem .col-xs-6 .two,
.freesystem .col-xs-6 .three,
.freesystem .col-xs-6 .four
{
    background: #ffffff;
    box-shadow: 2px 2px 3px #cbcbcb;
    padding: 8px 10px;
    height: 180px;
    margin-bottom: 20px;
    position: relative;
}

.freesystem .col-xs-6 h3 {
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
}
.freesystem .col-xs-6 img {
    position: absolute;
    left: 50%;
    top: 50%;
}
.freesystem .col-xs-6 a {
    display: block;
    position: absolute;
    bottom: 32px;
    color: #0aabdb;
}
@media (max-width: 350px){
    .freesystem .col-xs-6 img {
        left: 40%;
        top: 56%;
    }
}
.freesystem .col-xs-6 .first {
    border-top: 4px solid #ec4a4a;
}
.freesystem .col-xs-6 .two {
    border-top:4px solid #ff9900;
}

.freesystem .col-xs-6 .three {
    border-top:4px solid #0aabdb;
}

.freesystem .col-xs-6 .four {
    border-top:4px solid #696d79;
}


/*投资回报*/
.huibao{
    background: url("../images/huibao_bg.jpg") no-repeat; 
    background-position: center center;
    background-size: cover;
    padding-bottom: 20px;
}
.huibao h4 {
    color: #333333;
    text-align: center;
    font-size: 16px;
}
.huibao p {
    text-align: center;
    font-size: 15px;
    margin-bottom: 30;
    line-height: 40px;
    box-shadow: 5px 5px 8px #8498ae;
}
.huibao p:nth-of-type(1){
    background: #3db1ea;
    color: #ffffff;
}
.huibao p:nth-of-type(2){
    background: rgba(250,250,250,0.5);
    color: #0b183a;
}

.huibao p:nth-of-type(3){
    background: rgba(200,226,234,0.5);
    color: #0b183a;
}
.huibao p:nth-of-type(4){
    background: rgba(250,250,250,0.5);
    color: #0b183a;
}

.huibao span {
    color: #2093cc;
}


#newBridge {
    font-family: Arial,Helvetica,"Microsoft YaHei",sans-serif;
    position: absolute;
    z-index: 2147483647;
    display: none!important;
}

#newBridge .nb-icon-wrap-4 .nb-icon-wrap-base{display: none!important}